Page 1434 of 1684 FirstFirst ... 43493413341384142414321433143414351436144414841534 ... LastLast
Results 14,331 to 14,340 of 16836

Thread: New 3.1-4.1 Softmod for ANY Wii

  1. #14331
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,586
    Thanks
    1,872
    Thanked 4,354 Times in 3,651 Posts
    Blog Entries
    5
    Quote Originally Posted by daizaru View Post
    I am confused if this means install IOS60 before 4.0 or between 4.0 and 4.1? Also, my homebrew is latest version already... how bad is this?
    You didn't say what version, the assumption is your Wii is @ 3.1 with what little I can infer. Look here for 3.1->4.0->4.1 help, including your question on when to do IOS 60 patched. If your HBC is already 1.0.6 that's not a deal breaker (meaning it still should work/be OK).

  2. #14332
    New Member
    Join Date
    Jan 2010
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    @gen3sf - Thanks for the help. So I can just use the OFFLINE SAFE 4.1 update on 3.1 instead of:

    1. download the 4.0 update from this thread
    2. place it in the apps folder of the SD card witch contains the files from the archive
    3. install update 4.0 from SD (which requires internet connection)
    4. install update 4.1 from SD (the one that was already included in the archive, which also requires internet connection)

    I want to be absolutely sure, since the guide says "if you're on 3.1, you have to update to 4.0 first, then to 4.1". I really don't want to brick my Wii.

    And if it works with the 4.1 offline update, I can safely go on with the guide? You say the safe update doesn't update IOS and some channels.
    Arent the updated IOSs required to go on with the rest of the guide? Or required to play games that use the updated IOSs?

    Thanks

  3. #14333
    New Member
    Join Date
    May 2010
    Posts
    6
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Hello guys,

    Can somebody tell me how to install the USB Loader GX after I've done this softmod ? Is it just put the App in the SD and Install directly from the Homebrew or do I have to install new IOS and stuff ?
    Is there any tutorial ? Sorry for this noobish question.

  4. #14334
    New Member
    Join Date
    Nov 2009
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Hi. One quick question. I just bought my wii, and i wanted to try and do this.I've read the tutorial several times, as well as some of the other posts, but my question is. Can i do this if my wii is at version 3.0E?
    I see the title of the guide says: 3.1 - 4.1 Softmod for any Wii.

    If i cant do it from a 3.0E, can i upgrade somehow to 3.1 so i can start from there?

    Sorry if this is a very obvious question, i just dont want to brick my wii and i thought u guys might help me.

    Thanks in advance,
    C.

  5. #14335
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    Thanks
    666
    Thanked 2,303 Times in 1,226 Posts
    Blog Entries
    9
    Quote Originally Posted by Indoryano View Post
    Hello guys,

    Can somebody tell me how to install the USB Loader GX after I've done this softmod ? Is it just put the App in the SD and Install directly from the Homebrew or do I have to install new IOS and stuff ?
    Is there any tutorial ? Sorry for this noobish question.

    R935 Channel
    put in wad folder on your sd load up hbc then wad manager(use ios249) and install the gx wad..you ll get the gx channel
    Last edited by Cile; 06-01-2010 at 04:43 AM.

  6. #14336
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    Thanks
    666
    Thanked 2,303 Times in 1,226 Posts
    Blog Entries
    9
    Quote Originally Posted by chonks69 View Post
    Hi. One quick question. I just bought my wii, and i wanted to try and do this.I've read the tutorial several times, as well as some of the other posts, but my question is. Can i do this if my wii is at version 3.0E?
    I see the title of the guide says: 3.1 - 4.1 Softmod for any Wii.

    If i cant do it from a 3.0E, can i upgrade somehow to 3.1 so i can start from there?

    Sorry if this is a very obvious question, i just dont want to brick my wii and i thought u guys might help me.

    Use a disc to update to a 3.1 Super smash brothers brawl hs it...But better one would be New Super Mario Bros it carries 4.1 update so if you do that you can skip step 4 of the tutorial....

    you can have a look here what games comes with what menu(only update from your region disc)....http://www.wiihacks.com/recommended-...s-use-run.html

    Thanks in advance,
    Last edited by nightstah; 06-01-2010 at 06:50 AM.

  7. #14337
    New Member
    Join Date
    Jun 2010
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Dear,

    I followed the steps as you said but i cannot do step 4. As i can;t install ios60 from Wad manager. The error i got is :

    Installing ticket ... ERROR ! (ret = -2011)

    Please if anyone know how to fix this problem, thank you very much

  8. #14338
    New Member nissen22's Avatar
    Join Date
    Mar 2010
    Location
    norway
    Posts
    171
    Thanks
    3
    Thanked 16 Times in 14 Posts
    why not update hbc?

  9. #14339
    New Member
    Join Date
    Nov 2009
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Hi again. Thanks for your quick response Cile. I just updated to 3.1E using SSBB. (since i couldnt get my hands on a NSMB)
    Im about to get into the softmodding part, but i had just one quick question:
    Its about step 4. I enter Wad Manager, and choose IOS60-Patched and install using the + button. How do i know the default will be IOS249? Is it always like this?Do i have to do something extra to make sure its on IOS249? Or do i just enter the WadManager, choose the IOS60 Patched and press + ?

  10. #14340
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    Thanks
    666
    Thanked 2,303 Times in 1,226 Posts
    Blog Entries
    9
    if you installed cios right the wad manager will default to ios249/then you shose sd / then you find and install ios60patched wad......dont forget first to 4.0 then to 4.1

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •